Dear Zextras & Other users,

Can you have the following policy enabled where you limit what version of iOS that is able to use or connect to my zimbra server?